@import url('https://fonts.googleapis.com/css2?family=Fleur+De+Leah&family=Gentium+Plus&family=Sofia+Sans+Extra+Condensed&display=swap');


:root {	
	--c_1t: #9CBC98;  /* colo de titulos y fecha */
--c_1: #9CBC98;  /* colo de titulos y fecha */
--c_1cc:rgba(156,188,152,0.8);
--c_1dd:rgba(156,188,152,0.8);
--c_1_2:rgba(156,188,152,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(156,188,152,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #957C6B;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);



  --f_FF1: "Gentium Plus", serif;
  --f_FF1b: "Gentium Plus", serif;
  --f_FFEspecial:  "Fleur De Leah", cursive;
  --f_FFRegular:  "Sofia Sans Extra Condensed", sans-serif;

	
	
  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.8rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 9rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 3rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	
  --line-height: 7rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
       --anchoFondo: 30vw;
    --anchoPrincipal: 30vw;
    --altoHeader: 43vw;
    --font1Size: 5.3vw;
    --font1Top: 32vw;
    --fontAmpTop: 17.8vw;
    --font1aTop: 21vw;
    --font1LH: 6vw;
    --font2Size: 1.4vw;
    --font2Top: 38.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 12vw;
    --marginBottomBadges: 18vw;
    --marginBottomMain: 9vw;

    --anchoContenedorInterior: 80%;
	
	
	--imagenSeparador: url(../../../../../../../recursos/rev/Sapo-IV/35333_sapo4F1_copia.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Sapo-IV/32859_sapo4Fondo_copia.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Sapo-IV/40563_sapo4H_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Sapo-IV/31788_sapo4FP_copia.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Sapo-IV/98604_sapo4Tenue_copia.webp);
--imagenPie: url(../../../../../../../recursos/rev/Sapo-IV/95288_sapo4Pie_copia.webp);




}
.bloque2Icono{
	color: #FFF !important;
}
.ocultaImagen{
	display: none;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 2rem;
	margin-bottom: 2rem;
	position:relative;
  display:inline-block;

}
.imagenSolaMovil100 img{
	width: 100% !important;
}

.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0) 12%, rgba(255, 255, 255,0) 84%, rgba(255, 255, 255,1) 98%, rgba(255, 255, 255,1) 100%);
}
.parH_100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0) 12%, rgba(255, 255, 255,0) 84%, rgba(255, 255, 255,1) 98%, rgba(255, 255, 255,1) 100%);
}
.mb_5{
	margin-bottom: 10rem !important;
}
.mt_5{
	margin-top: 10rem !important;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	font-weight: 100;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	font-weight: 100;
	display: none;

}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.9);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.9);
		color: var(--c_1t);
	font-weight: 100;
	display: none;
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
  font-family: var(--f_FFsubtitulo) !important;
  color: var(--c_2) !important;
	font-weight: 100;
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fechaImagenSola{
	width: 100%;
}
.fechaImagenSola img{
	content: var(--imagenFecha);
	width: 100% !important;
	margin-bottom: 5rem;
	margin-top: 0rem !important;
}
.fecha_Fe{
	font-family:  var(--f_FFEspecial) !important;
	color:var(--c_1t) !important;
}
.fondoTenue{
	background: var(--imagenTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.textoFrase{
	  font-family: var(--f_FFEspecial) !important;
	color: var(--c_1) !important;
	font-size: 5rem;
	line-height: 8rem;
}
.cuadroBlanco{
	background-color: var(--c_sliderB) !important;
	width: 80%;
}

@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 60vw;
    --altoHeader: 86vw;
    --font1Size: 10.6vw;
    --font1Top: 64vw;
    --fontAmpTop: 35.6vw;
    --font1aTop: 42vw;
    --font1LH: 12vw;
    --font2Size: 2.8vw;
    --font2Top: 77vw;
    --font2LH: 6vw;
    --marginTopContenedor: 4vw;
    --marginBottomBadgesSave: 24vw;
    --marginBottomBadges: 36vw;
    --marginBottomMain: 18vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 70vw;
    --altoHeader: 100.333vw;
    --font1Size: 12.367vw;
    --font1Top: 74.667vw;
    --fontAmpTop: 41.533vw;
    --font1aTop: 49vw;
    --font1LH: 14vw;
    --font2Size: 3.267vw;
    --font2Top: 89.833vw;
    --font2LH: 7vw;
    --marginTopContenedor: 4.667vw;
    --marginBottomBadgesSave: 28vw;
    --marginBottomBadges: 42vw;
    --marginBottomMain: 21vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 80vw;
    --altoHeader: 114.667vw;
    --font1Size: 14.133vw;
    --font1Top: 85.333vw;
    --fontAmpTop: 47.467vw;
    --font1aTop: 56vw;
    --font1LH: 16vw;
    --font2Size: 3.733vw;
    --font2Top: 102.667vw;
    --font2LH: 8vw;
    --marginTopContenedor: 5.333vw;
    --marginBottomBadgesSave: 32vw;
    --marginBottomBadges: 48vw;
    --marginBottomMain: 24vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 90vw;
    --altoHeader: 129vw;
    --font1Size: 15.9vw;
    --font1Top: 96vw;
    --fontAmpTop: 53.4vw;
    --font1aTop: 63vw;
    --font1LH: 18vw;
    --font2Size: 4.2vw;
    --font2Top: 115.5vw;
    --font2LH: 9vw;
    --marginTopContenedor: 6vw;
    --marginBottomBadgesSave: 36vw;
    --marginBottomBadges: 54vw;
    --marginBottomMain: 27vw;
  }
}


@media only screen and (max-width: 600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 96vw;
    --anchoPrincipal: 96vw;
    --altoHeader: 143.333vw;
    --font1Size: 17.667vw;
    --font1Top: 106.667vw;
    --fontAmpTop: 59.333vw;
    --font1aTop: 70vw;
    --font1LH: 20vw;
    --font2Size: 4.667vw;
    --font2Top: 128.333vw;
    --font2LH: 10vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 40vw;
    --marginBottomBadges: 60vw;
    --marginBottomMain: 30vw;









--anchoContenedorInterior: 90%;


--imagenSeparador: url(../../../../../../../recursos/rev/Sapo-IV/89021_sapo4F2_copia.webp);



  --f_F0: 400 normal 4.5rem var(--f_FF1b); /* titulos */
  --f_F1: 400 normal 3.5rem var(--f_FF1b); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 7rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4.1rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 2.6rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;



	}
	.mb_5{
	margin-bottom: 6rem !important;
}
.mt_5{
	margin-top: 6rem !important;
}
  .lugarContenedor{ flex-direction: column; }
  .lugarColumnaI,.lugarColumnaD{ width: 100%; }
  .lugarColumnaS{ display: none; }
  .lugarContenedor{.orden3{ order: 1 !important; }}
  .lugarColumnaD{ margin-top: 8px; }

	
}
